<! DOCTYPE html>
<html lang="es">
    <head>
      <title> Laser Cutter </title>  
        <meta charset="UTF-8">
       <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!--
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scalable=1, maximum-scale=1, minimum-scale=1">
          -->
        
        
        
        
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/stylePM.css">
                        
    
    
    
    </head>



    <body>
        <header>
        
       
            <div class="contenedor" > 
            <h1 class="icon-rocket"> Laser Cutter with Zing Laser Machine </h1>
            
            <nav class="menu">
                <a href="index.html">HOME</a>
                 <a href="2DDesing.html">2D Desing LibreCAD</a>
                <a href="keyChain.dxf">Download .dxf File</a>
                <a href="GiftMarketing_Final.3dm">Rhinoceros File</a>
                
            </nav>
        </div>
        
        </header>
    
    <main>
        
        
        <section id="banner">
             
            
            <!--
        
            <div class="contenedor">
           
            <h2> Fundamentals Lab Project </h2>
            <p> Development of assignments </p>
            <a href="#"> Read More</a>
        
         </div>
                -->
            
        </section>
        
        <section id="description">
        <h2> Using the laser cutter to engraving </h2>
            <p> <em> <b> Small key chain for campaign "I ACT SUSTAINABLE"</em> </b> </p> <br/>
            
            <p>  
Using all the techniques learned in 2D design with LIBRECAD we will make a simple design to practice engraving techniques. It will be a key ring of 30 * 35 mm, remember that for designs with engraving it is necessary to create figures with shaded fill inside. For example the filling of the HSRW logo
                </p> 
            
              <p>  
Remember that you can download this design from the menu at the top of this website.

             <br/>
        
             <img src="GiftMarketingLibreCAD.png" border="2" title="Desing with LibreCAD " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
                  
            
            <p>
                We import our .dxf file with Rhinoceros Software, in this case, We will work with 3mm wood and with "Array"
           </p> <br/>
        
                 <img src="Rhinoceros.jpg" border="2" title="Rhinoceros Software " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
              <p>
             
We will make several exact keychains with the same design, but instead of copying and pasting several times,
                              <br/>
Type the command  <b>"ANORDEN"</b> and follow the instructions that the same software gives you, so you can select the object with which you will create the array, you can select the distribution of the elements and the number of final elements.
           </p> <br/>
            
            <img src="ArrayRhinoceros.png" border="2" title="Final Array" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
              <p>
                <b>CTRL + P</b> to open the Setting. With the <b>"Eigenschaften"</b> option we define the area of our wood sheet (inches). Then we define our pieces in the area recommended by the same software.   <br/>
                Remember that the engraving must first be worked, therefore the lines corresponding to the cut will be temporarily erased.
           </p> 
             <img src="EngravingSettings.png" border="2" title="Engraving Settings" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
        
         <p>
                Once we have defined the details, we click on <b>"Drucken"</b> to load the cutting routine to the Zing Laser Machine, the Display will confirm that the program is loaded successfully.
           </p> <br/>
            
            
            
            
             <p>
              With the machine menu we proceed to define the starting point, the focus and the height of our piece with respect to the laser
           </p> <br/>
            
             <img src="menuLaserCutter.jpeg" border="2" title="Menu for operations" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <img src="focusZing.jpg" border="2" title="Defining the focus for the laser" style="max-width:100%;width:auto;height:auto;">  
             <br/>
        
         <p>
              Turn on the ventilation of the machine to avoid risks with the smoke by the laser cutting
           </p> <br/>
        
         
            <img src="ventilationZINGMACHINE.jpeg" border="2" title="Zing Laser's vacuum" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            
            <p>Press <b>PLAY</b> and let the program do the respective engraving </p>
            <br/>
            <p> When you have finished engraving, use the Rhinoceros Software, with <b>CTRL + Z</b> you can recover the previously deleted cutting lines. 
              <br/>  Now erase all the figures that were for engraving and modify the settings again </p>
          <img src="CuttingSettings.png" border="2" title="Cutting Settings" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            
            <p> Perform the same program uploading and <b>PLAY</b> operations on the machine. </p>
            <br/>
            
         <h2> FINAL results </h2>
            
             <p>
             Once finished the whole process, this will be our keychain :)
                   </p> 
            <img src="FinalEngraved.png" border="2" title="Final Result" style="max-width:100%;width:auto;height:auto;">  
             <br/>  
     
             <h2>

Ready! We have learned how to engrave materials with the Zing Laser machine
           </h2> <br/>
            
            
            
        </section>
        
              --> 
        </section>
        </main>
    
    </body>
</html>